Skip to main content
GET
List Pending Escalations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

agent_id
string<uuid>
required
task_id
string<uuid>
required
workspace
string
required

Slug of the workspace the request acts in

Maximum string length: 120
Pattern: ^[a-z0-9]+(?:-[a-z0-9]+)*$

Response

Successful Response

escalation_id
string
required
tool_args
Tool Args · object
required
tool_call_id
string
required
tool_name
string
required
Last modified on October 12, 2026